.Toolbar_Setting_Dropdown_Title {
    font-size: var(--font-size-title);
    color: #fff;
  }

  .Toolbar_Setting_Dropdown_Language {
    font-size: var(--font-size-title);
    color: #fff;

    display: flex;
    justify-content: space-between;
    align-items: center;

  }

  .Toolbar_Setting_Dropdown_Language_Title {
    white-space: nowrap;
  }

  .Toolbar_Setting_Dropdown_Language_Option {
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
    /* margin-left: 10px; */
  }
  
    .trp-ls-shortcode-current-language {
      width: fit-content !important;
    }

    .trp-ls-shortcode-language {
      width: fit-content !important;

    }
  
.trp-flag-image{
   width: 50px !important;
   height: 50px !important;
}
  .Toolbar_Setting_Dropdown_Fontsize {
    /* margin-top: 20px; */

    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: var(--font-size-title);
    color: #fff;
  }

  .trp-language-switcher {
    width: fit-content !important;
  }

  .Toolbar_Setting_Dropdown_Fontsize_Option {
    display: flex;
    justify-content: space-between;
    margin-left: 15px;
    align-items: center;
    font-size: var(--font-size-title);
    width: 100px;
  }

  .Toolbar_Setting_Dropdown_Fontsize_Option button {
    display: flex;
    align-items: center;
    justify-content: center;

    height: 30px;
    width: 30px;
    border-radius: 7px;
    border: none;
    background-color: #ffffff;
    color: #000;
    cursor: pointer;
  }
/* MOBILE */


@media (max-width: 450px) {
  .Toolbar_Setting_Dropdown_Title {
    font-size: var(--font-size-title);
    color: #fff;
  }

  .Toolbar_Setting_Dropdown_Language {
    font-size: var(--font-size-title);
    color: #fff;

    display: flex;
    justify-content: space-between;
    align-items: center;
    /* margin-top: 20px; */

  }

  .Toolbar_Setting_Dropdown_Language_Title {
    white-space: nowrap;
  }

  .Toolbar_Setting_Dropdown_Language_Option {
    width: 100%;
    margin-left: 10px;
  }
  
    .trp-ls-shortcode-current-language {
      width: fit-content !important;
    }

    .trp-ls-shortcode-language {
      width: fit-content !important;

    }
  

  .Toolbar_Setting_Dropdown_Fontsize {

    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: var(--font-size-title);
    color: #fff;
  }

  .trp-language-switcher {
    width: fit-content !important;
  }

  .Toolbar_Setting_Dropdown_Fontsize_Option {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: var(--font-size-title);
    width: 100px;
  }

  .Toolbar_Setting_Dropdown_Fontsize_Option button {
    display: flex;
    align-items: center;
    justify-content: center;

    height: 30px;
    width: 30px;
    border-radius: 7px;
    border: none;
    background-color: #ffffff;
    color: #000;
    cursor: pointer;
  }
}